uuid: 77f85b59-e9b7-4ac4-b1ae-1f2e4aee1363
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.category
  module:
    - path
id: taxonomy_term.category.path
field_name: path
entity_type: taxonomy_term
bundle: category
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
